<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <title>Crear iBeacon</title>
    <link rel="icon" href="./img/favicon.ico" type="image/x-icon" />
  </head>
  <body>
    <div class="container">
      <h1>Nuevo iBeacon</h1>
      <form name="upload-form" action="upload" method="post" enctype="multipart/form-data">
        <input type="file" name="attachment" id="attachment">
        <button type="submit">Send</button>
      </form>
    </div>
    <script type="text/javascript" src="./js/jquery-3.2.1.slim.min.js"></script>
    <script type="text/javascript" src="./js/popper.min.js"></script>
    <script type="text/javascript" src="./js/bootstrap.min.js"></script>
  </body>
</html>
